.block-nester-egg-columns .grid{grid-gap: 6rem;}
.block-nester-egg-columns .col{position: relative; display: flex; flex-direction: column;}
.block-nester-egg-columns .nester-egg{padding-top: 105%; width: 80%; border-radius: 50% 50% 50% 50% / 59% 59% 41% 41%;transform:rotate(-35deg);overflow:hidden;position: relative; z-index: -1;}
.block-nester-egg-columns .nester-egg img{position:absolute;top:0;left:0;transform:rotate(35deg) scale(1.15);object-fit: cover;width: 100%;height: 100%;}
.block-nester-egg-columns .nester-egg.accent{position: absolute; width: 88%; padding-top: 120%; top: 0; left: 50%; transform: translateX(-50%) rotate(35deg); background: #801FFF; opacity: 0.1; z-index: -2;}

.block-nester-egg-columns .col:nth-of-type(1n) .nester-egg.accent{background-color: #801FFF;}
.block-nester-egg-columns .col:nth-of-type(2n) .nester-egg.accent{background-color: #262139;}
.block-nester-egg-columns .col:nth-of-type(3n) .nester-egg.accent{background-color: #23D2FF;}

.block-nester-egg-columns .column-content{background-color: #fff; text-align: center; padding: 2rem 3rem; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); border-radius: 5px; margin-top: -6rem; height: 100%;}
.block-nester-egg-columns .column-content h4{margin-bottom: 0; min-height: 75px;}
.block-nester-egg-columns .column-content h4 + p{margin-top: 2rem;}

.block-nester-egg-columns .optional-button{display: flex; justify-content: center; margin-top: 6rem; padding: 2rem; background-color: #fff; border-radius: 5rem; width: 100%;}
.block-nester-egg-columns:has(.optional-button) + section{margin-top: -15rem; z-index: 98;}

.acf-block-preview .block-nester-egg-columns .nester-egg.accent{display: none;}

@media screen and (max-width: 1024px){
    .block-nester-egg-columns:has(.optional-button) + section{margin-top: -10rem; z-index: 98; padding-top: 10rem;}
}